Erreur De Compatibilité minecraft forge 1.16.5.

Splator

Aventurier
23 Février 2024
15
0
1
23
Hey, j'ai créer un modpack récemment mais l'erreur est incompréhensible de mon point de vue, voici les logs :
 

Fichiers joints

  • latest.log
    10.4 KB · Affichages: 19
Solution
Tu as un mod dupliqué (Hwyla), il faudrait enlever l'autre exemplaire (typiquement un mod qui fait la même chose qu'Hwyla e.g. Jade) ou sinon tu peux envoyer ta liste de mods (usuellement ça sert à rien car le rapport de plantage contient déjà la liste des mods, mais là le jeu crash pendant la recherche des mods).

ShE3py

Enbogueuse
Support
26 Septembre 2015
4 482
197
495
247
21
Mìlhüsa
Bonsoir,

Pourrais-tu envoyer en pièce jointe le rapport de plantage ?
Code:
%userprofile%\curseforge\minecraft\Instances\Life Evolution\crash-reports\crash-2024-05-19_17.55.40-fml.txt

Cordialement,
ShE3py
 

Splator

Aventurier
23 Février 2024
15
0
1
23
Merci de votre réponse, voici le rapport de plantage :
 

Fichiers joints

  • crash-2024-05-19_17.55.40-fml.txt
    8.1 KB · Affichages: 17

ShE3py

Enbogueuse
Support
26 Septembre 2015
4 482
197
495
247
21
Mìlhüsa
Tu as un mod dupliqué (Hwyla), il faudrait enlever l'autre exemplaire (typiquement un mod qui fait la même chose qu'Hwyla e.g. Jade) ou sinon tu peux envoyer ta liste de mods (usuellement ça sert à rien car le rapport de plantage contient déjà la liste des mods, mais là le jeu crash pendant la recherche des mods).
 
Solution